body
{
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	color: #e4c771;
    font-family: verdana,geneva,arial,helvetica,sans-serif;
    height: 140;
    width: 250;
    margin: 0;
    padding: 0;
}

table
{
	border-collapse: collapse;
	text-align: center;
}

.Large
{
	font-size: 24px;
}

.Medium
{
	font-size: 18px;
}

.Small
{
	font-size: 12px;
}

.TopPad
{
	padding-top: 2;
}

.Divider
{
	padding-bottom: 10;
}

#D, #H, #M, #S
{
	padding: 0 5;
}
